Project

General

Profile

Bug #2468

[tribler] Unable to start due to not declaring a python2-pyqtgraph dependency.

temporaryuser - 3 months ago - . Updated about 1 month ago.

Status:
forwarded upstream
Priority:
bug
Assignee:
-
% Done:

0%


Description

For unknown reason, tribler fails to start with the following output:

Starting Tribler...
/usr/share/tribler ~

History

#1

Updated by freemor about 1 month ago

  • Status changed from unconfirmed to confirmed

Yep. looks like the packager missed a depend()

sudo pacman -S python2-pyqtgraph

Fixes it right up.

#2

Updated by freemor about 1 month ago

  • Subject changed from [tribler] Unable to start to [community/tribler] Unable to start due to not declaring a python2-pyqtgraph dependency.
#3

Updated by bill-auger about 1 month ago

  • Status changed from confirmed to forwarded upstream
  • Subject changed from [community/tribler] Unable to start due to not declaring a python2-pyqtgraph dependency. to [tribler] Unable to start due to not declaring a python2-pyqtgraph dependency.

Also available in: Atom PDF